{
  "_id": "WtcQhOC5ra6KZQg8",
  "name": "Giftzahndolch",
  "type": "weapon",
  "img": "Icons/Giftdolch.png",
  "effects": [
    {
      "_id": "H7gsHo5eAUtqMIv4",
      "flags": {},
      "changes": [],
      "duration": {
        "startTime": null,
        "seconds": null,
        "combat": null,
        "rounds": null,
        "turns": null,
        "startRound": null,
        "startTurn": null
      },
      "transfer": true,
      "disabled": false,
      "_stats": {
        "compendiumSource": null,
        "duplicateSource": null,
        "coreVersion": "12.331",
        "systemId": "wfrp4e",
        "systemVersion": "8.5.1",
        "createdTime": null,
        "modifiedTime": null,
        "lastModifiedBy": null
      },
      "name": "Giftzahndolch",
      "img": "Icons/Giftdolch.png",
      "type": "base",
      "system": {
        "transferData": {
          "type": "document",
          "originalType": "document",
          "documentType": "Actor",
          "avoidTest": {
            "value": "none",
            "opposed": false,
            "prevention": true,
            "reversed": false
          },
          "testIndependent": false,
          "equipTransfer": false,
          "selfOnly": false,
          "prompt": false,
          "area": {
            "templateData": {
              "borderColor": null,
              "fillColor": null,
              "texture": null
            },
            "keep": false,
            "aura": {
              "transferred": false,
              "render": false
            },
            "duration": "sustained"
          },
          "zone": {
            "type": "zone",
            "transferred": false,
            "traits": {},
            "skipImmediateOnPlacement": false,
            "keep": false
          }
        },
        "itemTargetData": {
          "ids": [],
          "allItems": false
        },
        "scriptData": [],
        "zone": {
          "type": "zone",
          "traits": {},
          "skipImmediateOnPlacement": false
        },
        "sourceData": {
          "test": {}
        },
        "condition": {
          "value": null,
          "numbered": false
        }
      },
      "description": "",
      "origin": null,
      "tint": "#ffffff",
      "statuses": [],
      "sort": 0,
      "_key": "!items.effects!WtcQhOC5ra6KZQg8.H7gsHo5eAUtqMIv4"
    },
    {
      "_id": "dhxMBfai2a5PQnzf",
      "flags": {},
      "changes": [],
      "duration": {
        "startTime": null,
        "seconds": null,
        "combat": null,
        "rounds": null,
        "turns": null,
        "startRound": null,
        "startTurn": null
      },
      "transfer": true,
      "disabled": false,
      "_stats": {
        "compendiumSource": null,
        "duplicateSource": null,
        "coreVersion": "12.331",
        "systemId": "wfrp4e",
        "systemVersion": "8.5.1",
        "createdTime": null,
        "modifiedTime": null,
        "lastModifiedBy": null
      },
      "name": "Giftzahndolch",
      "img": "Icons/Giftdolch.png",
      "type": "base",
      "system": {
        "transferData": {
          "type": "document",
          "originalType": "document",
          "documentType": "Actor",
          "avoidTest": {
            "value": "none",
            "opposed": false,
            "prevention": true,
            "reversed": false
          },
          "testIndependent": false,
          "equipTransfer": false,
          "selfOnly": false,
          "prompt": false,
          "area": {
            "templateData": {
              "borderColor": null,
              "fillColor": null,
              "texture": null
            },
            "keep": false,
            "aura": {
              "transferred": false,
              "render": false
            },
            "duration": "sustained"
          },
          "zone": {
            "type": "zone",
            "transferred": false,
            "traits": {},
            "skipImmediateOnPlacement": false,
            "keep": false
          }
        },
        "itemTargetData": {
          "ids": [],
          "allItems": false
        },
        "scriptData": [],
        "zone": {
          "type": "zone",
          "traits": {},
          "skipImmediateOnPlacement": false
        },
        "sourceData": {
          "test": {}
        },
        "condition": {
          "value": null,
          "numbered": false
        }
      },
      "description": "",
      "origin": null,
      "tint": "#ffffff",
      "statuses": [],
      "sort": 0,
      "_key": "!items.effects!WtcQhOC5ra6KZQg8.dhxMBfai2a5PQnzf"
    },
    {
      "_id": "UTmOCIIWkoseoiLs",
      "flags": {},
      "changes": [],
      "duration": {
        "startTime": null,
        "seconds": null,
        "combat": null,
        "rounds": null,
        "turns": null,
        "startRound": null,
        "startTurn": null
      },
      "transfer": true,
      "disabled": false,
      "_stats": {
        "compendiumSource": null,
        "duplicateSource": null,
        "coreVersion": "12.331",
        "systemId": "wfrp4e",
        "systemVersion": "8.5.1",
        "createdTime": null,
        "modifiedTime": null,
        "lastModifiedBy": null
      },
      "name": "Giftzahndolch",
      "img": "Icons/Giftdolch.png",
      "type": "base",
      "system": {
        "transferData": {
          "type": "document",
          "originalType": "document",
          "documentType": "Actor",
          "avoidTest": {
            "value": "none",
            "opposed": false,
            "prevention": true,
            "reversed": false
          },
          "testIndependent": false,
          "equipTransfer": false,
          "selfOnly": false,
          "prompt": false,
          "area": {
            "templateData": {
              "borderColor": null,
              "fillColor": null,
              "texture": null
            },
            "keep": false,
            "aura": {
              "transferred": false,
              "render": false
            },
            "duration": "sustained"
          },
          "zone": {
            "type": "zone",
            "transferred": false,
            "traits": {},
            "skipImmediateOnPlacement": false,
            "keep": false
          }
        },
        "itemTargetData": {
          "ids": [],
          "allItems": false
        },
        "scriptData": [],
        "zone": {
          "type": "zone",
          "traits": {},
          "skipImmediateOnPlacement": false
        },
        "sourceData": {
          "test": {}
        },
        "condition": {
          "value": null,
          "numbered": false
        }
      },
      "description": "",
      "origin": null,
      "tint": "#ffffff",
      "statuses": [],
      "sort": 0,
      "_key": "!items.effects!WtcQhOC5ra6KZQg8.UTmOCIIWkoseoiLs"
    },
    {
      "_id": "GC8MMDo4sxYdmQse",
      "flags": {},
      "changes": [],
      "duration": {
        "startTime": null,
        "seconds": null,
        "combat": null,
        "rounds": null,
        "turns": null,
        "startRound": null,
        "startTurn": null
      },
      "transfer": true,
      "disabled": false,
      "_stats": {
        "compendiumSource": null,
        "duplicateSource": null,
        "coreVersion": "12.331",
        "systemId": "wfrp4e",
        "systemVersion": "8.5.1",
        "createdTime": null,
        "modifiedTime": null,
        "lastModifiedBy": null
      },
      "name": "Giftzahndolch",
      "img": "Icons/Giftdolch.png",
      "type": "base",
      "system": {
        "transferData": {
          "type": "document",
          "originalType": "document",
          "documentType": "Actor",
          "avoidTest": {
            "value": "none",
            "opposed": false,
            "prevention": true,
            "reversed": false
          },
          "testIndependent": false,
          "equipTransfer": false,
          "selfOnly": false,
          "prompt": false,
          "area": {
            "templateData": {
              "borderColor": null,
              "fillColor": null,
              "texture": null
            },
            "keep": false,
            "aura": {
              "transferred": false,
              "render": false
            },
            "duration": "sustained"
          },
          "zone": {
            "type": "zone",
            "transferred": false,
            "traits": {},
            "skipImmediateOnPlacement": false,
            "keep": false
          }
        },
        "itemTargetData": {
          "ids": [],
          "allItems": false
        },
        "scriptData": [],
        "zone": {
          "type": "zone",
          "traits": {},
          "skipImmediateOnPlacement": false
        },
        "sourceData": {
          "test": {}
        },
        "condition": {
          "value": null,
          "numbered": false
        }
      },
      "description": "",
      "origin": null,
      "tint": "#ffffff",
      "statuses": [],
      "sort": 0,
      "_key": "!items.effects!WtcQhOC5ra6KZQg8.GC8MMDo4sxYdmQse"
    },
    {
      "_id": "57s9Gxkh1Xv3buFQ",
      "flags": {},
      "changes": [],
      "duration": {
        "startTime": null,
        "seconds": null,
        "combat": null,
        "rounds": null,
        "turns": null,
        "startRound": null,
        "startTurn": null
      },
      "transfer": true,
      "disabled": false,
      "_stats": {
        "compendiumSource": null,
        "duplicateSource": null,
        "coreVersion": "12.331",
        "systemId": "wfrp4e",
        "systemVersion": "8.5.1",
        "createdTime": null,
        "modifiedTime": null,
        "lastModifiedBy": null
      },
      "name": "Giftzahndolch",
      "img": "Icons/Giftdolch.png",
      "type": "base",
      "system": {
        "transferData": {
          "type": "document",
          "originalType": "document",
          "documentType": "Actor",
          "avoidTest": {
            "value": "none",
            "opposed": false,
            "prevention": true,
            "reversed": false
          },
          "testIndependent": false,
          "equipTransfer": false,
          "selfOnly": false,
          "prompt": false,
          "area": {
            "templateData": {
              "borderColor": null,
              "fillColor": null,
              "texture": null
            },
            "keep": false,
            "aura": {
              "transferred": false,
              "render": false
            },
            "duration": "sustained"
          },
          "zone": {
            "type": "zone",
            "transferred": false,
            "traits": {},
            "skipImmediateOnPlacement": false,
            "keep": false
          }
        },
        "itemTargetData": {
          "ids": [],
          "allItems": false
        },
        "scriptData": [],
        "zone": {
          "type": "zone",
          "traits": {},
          "skipImmediateOnPlacement": false
        },
        "sourceData": {
          "test": {}
        },
        "condition": {
          "value": null,
          "numbered": false
        }
      },
      "description": "",
      "origin": null,
      "tint": "#ffffff",
      "statuses": [],
      "sort": 0,
      "_key": "!items.effects!WtcQhOC5ra6KZQg8.57s9Gxkh1Xv3buFQ"
    }
  ],
  "folder": null,
  "flags": {
    "core": {
      "sourceId": "Item.WtcQhOC5ra6KZQg8"
    }
  },
  "_stats": {
    "compendiumSource": "Item.WtcQhOC5ra6KZQg8",
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402853379,
    "modifiedTime": 1747402853379,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": 0,
      "ss": 16,
      "bp": 0
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "exotic"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": ""
    },
    "damageToItem": {
      "type": "Number",
      "value": 0,
      "shield": 0
    },
    "damage": {
      "type": "String",
      "label": "Damage",
      "dice": "",
      "value": "SB+2"
    },
    "reach": {
      "type": "String",
      "label": "Reach",
      "value": "vshort"
    },
    "range": {
      "type": "String",
      "label": "Range",
      "value": ""
    },
    "skill": {
      "type": "String",
      "label": "Skill Override",
      "value": ""
    },
    "modeOverride": {
      "type": "String",
      "label": "Mode Override",
      "value": ""
    },
    "twohanded": {
      "type": "Boolean",
      "label": "Two-Handed",
      "value": false
    },
    "ammunitionGroup": {
      "type": "String",
      "label": "Ammunition Group",
      "value": ""
    },
    "currentAmmo": {
      "value": "0"
    },
    "consumesAmmo": {
      "value": true
    },
    "weaponGroup": {
      "type": "String",
      "label": "Weapon Group",
      "value": "basic"
    },
    "qualities": {
      "label": "Qualities",
      "value": [
        {}
      ]
    },
    "flaws": {
      "label": "Flaws",
      "value": [
        {}
      ]
    },
    "special": {
      "type": "String",
      "label": "Special",
      "value": "10 x vergiftend"
    },
    "equipped": {
      "value": false
    },
    "loaded": {
      "value": false,
      "repeater": false,
      "amt": 0
    },
    "offhand": {
      "value": false
    }
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!items!WtcQhOC5ra6KZQg8"
}
